<?php
/**
 * ダイアル特典テンプレート
 * archive.php
 */
global $theme_options;

$archive_page_title = '';
if (is_year()) {
	$archive_page_title = '年別アーカイブ '.$year.'年';
} elseif (is_month()) {
	$archive_page_title = '月別アーカイブ '.$year.'年'.$monthnum.'月';
} elseif (is_date()) {
	$archive_page_title = '日別アーカイブ '.$year.'年'.$monthnum.'月'.$day.'日';
} elseif (is_tag()) {
	$archive_page_title = 'タグ「'.single_tag_title('', false).'」の記事';
} else {
	$archive_page_title = post_type_archive_title();
}

get_header(); ?>

		<h2 class="page_title"><span><?php echo $archive_page_title; ?></span></h2>

<?php if (have_posts()) : while (have_posts()): the_post(); ?>
<?php get_template_part( 'content', 'single-list01' ); ?>
<?php endwhile; wp_reset_query(); ?>
<?php endif; ?>

<?php pagenation(); ?>
<?php
get_footer();
