<?php
/**
 * ダイアル特典テンプレート
 * page.php
 */
global $theme_options;
get_header(); ?>

<?php if (have_posts()): the_post(); ?>
			<article class="entry">
				<h2 class="page_title"><span><?php the_title(); ?></span></h2>
<?php if (!empty($theme_options['sns_btn_position']) && is_array($theme_options['sns_btn_position']) && in_array('contents_t', $theme_options['sns_btn_position'])): ?>
<?php include(dirname(__FILE__).'/module/sns_btn_contents.php'); ?>
<?php endif; ?>

				<section class="entry_body">
<?php the_content(); ?>
				</section>

<?php if (!empty($theme_options['sns_btn_position']) && is_array($theme_options['sns_btn_position']) && in_array('contents_b', $theme_options['sns_btn_position'])): ?>
<?php include(dirname(__FILE__).'/module/sns_btn_contents.php'); ?>
<?php endif; ?>

<?php $winp_post_optin = get_post_meta($post->ID, 'winp_post_optin', true); ?>
<?php if (!empty($winp_post_optin['winp_post_optin_button_url'])): ?>
				<section class="optin_content">
<?php if (!empty($winp_post_optin['winp_post_optin_title'])): ?>
					<h3><?php echo $winp_post_optin['winp_post_optin_title']; ?></h3>
<?php endif; ?>
<?php if (!empty($winp_post_optin['winp_post_optin_image'])): ?>
					<div class="optin_content_img"><img src="<?php echo $winp_post_optin['winp_post_optin_image']; ?>"></div>
<?php endif; ?>

<?php if (!empty($winp_post_optin['winp_post_optin_content'])): ?>
<?php echo apply_filters( 'the_content', $winp_post_optin['winp_post_optin_content'] );
 ?>
<?php endif; ?>

<?php if (!empty($winp_post_optin['winp_post_optin_button_url'])): ?>
<?php if (!empty($winp_post_optin['winp_post_optin_button_text'])): ?>
					<p class="optin_content_btn"><a href="<?php echo $winp_post_optin['winp_post_optin_button_url']; ?>"><?php echo $winp_post_optin['winp_post_optin_button_text']; ?></a></p>
<?php else: ?>
					<p class="optin_content_btn"><a href="<?php echo $winp_post_optin['winp_post_optin_button_url']; ?>">もっと詳しく</a></p>
<?php endif; ?>
<?php endif; ?>
				</section>
<?php endif; ?>
			</article>
<?php endif; ?>

<?php
get_footer();
