<?php
/**
 * ダイアル特典テンプレート
 * content-single-list01.php
 */

global $theme_options;
?>
<?php if (is_single()): ?>

<article class="entry">
	<h2 class="page_title"><span><?php the_title(); ?></span></h2>
<?php if (!empty($theme_options['sns_btn_position']) && is_array($theme_options['sns_btn_position']) && in_array('contents_t', $theme_options['sns_btn_position'])): ?>
<?php include(dirname(__FILE__).'/module/sns_btn_contents.php'); ?>
<?php endif; ?>

	<section class="entry_body">
<?php the_content(); ?>
	</section>

<?php if (!empty($theme_options['sns_btn_position']) && is_array($theme_options['sns_btn_position']) && in_array('contents_b', $theme_options['sns_btn_position'])): ?>
<?php include(dirname(__FILE__).'/module/sns_btn_contents.php'); ?>
<?php endif; ?>

	<footer class="entry_footer">
<?php if ((empty($theme_options['post_date_display']) || 'all' === $theme_options['post_date_display']) || (empty($theme_options['post_cat_display']) || 'all' === $theme_options['post_cat_display'])): ?>
		<ul class="entry_meta list-inline text-right">
<?php if (empty($theme_options['post_cat_display']) || 'all' === $theme_options['post_cat_display']): ?>
<?php
$entry_cat_list = get_the_category();
$entry_cat_data_arr = array();
foreach ($entry_cat_list as $entry_cat_data) {
	$entry_cat_data_arr[] = '<a href="'.get_category_link($entry_cat_data->term_id).'">'.$entry_cat_data->name.'</a>';
}
?>
<?php if (!empty($entry_cat_data_arr)): ?>
			<li><i class="fa fa-folder-open"></i> <?php echo implode(', ', $entry_cat_data_arr) ?></li>
<?php endif; ?>
<?php endif; ?>
<?php if (empty($theme_options['post_date_display']) || 'all' === $theme_options['post_date_display']): ?>
			<li><i class="fa fa-calendar"></i> <time datetime="<?php echo the_time(DATE_ATOM); ?>"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php echo the_time('Y/m/d'); ?></a></time></li>
<?php endif; ?>
		</ul>
<?php endif; ?>
	</footer>

<?php $winp_post_optin = get_post_meta($post->ID, 'winp_post_optin', true); ?>
<?php if (!empty($winp_post_optin['winp_post_optin_button_url'])): ?>
				<section class="optin_content">
<?php if (!empty($winp_post_optin['winp_post_optin_title'])): ?>
					<h3><?php echo $winp_post_optin['winp_post_optin_title']; ?></h3>
<?php endif; ?>
<?php if (!empty($winp_post_optin['winp_post_optin_image'])): ?>
					<div class="optin_content_img"><img src="<?php echo $winp_post_optin['winp_post_optin_image']; ?>"></div>
<?php endif; ?>

<?php if (!empty($winp_post_optin['winp_post_optin_content'])): ?>
<?php echo apply_filters( 'the_content', $winp_post_optin['winp_post_optin_content'] );
 ?>
<?php endif; ?>

<?php if (!empty($winp_post_optin['winp_post_optin_button_url'])): ?>
<?php if (!empty($winp_post_optin['winp_post_optin_button_text'])): ?>
					<p class="optin_content_btn"><a href="<?php echo $winp_post_optin['winp_post_optin_button_url']; ?>"><?php echo $winp_post_optin['winp_post_optin_button_text']; ?></a></p>
<?php else: ?>
					<p class="optin_content_btn"><a href="<?php echo $winp_post_optin['winp_post_optin_button_url']; ?>">もっと詳しく</a></p>
<?php endif; ?>
<?php endif; ?>
				</section>
<?php endif; ?>

<?php else: ?>

<article class="entry">
	<header class="entry_header">
		<h3 class="entry_title"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>
	</header>

	<section class="entry_body">
<?php if (has_post_thumbnail()): ?>
<?php $thumbnail_id = get_post_thumbnail_id(); ?>
<?php if (!empty($thumbnail_id)): ?>
<?php $thumbnail_image = wp_get_attachment_image_src($thumbnail_id, 'thumbnail'); ?>
		<div class="entry_eyecache"><a><img src="<?php echo $thumbnail_image[0]; ?>"></a></div>
<?php endif; ?>
<?php endif; ?>
<?php the_content('', FALSE, ''); ?>
		<p class="entry_more"><a href="<?php the_permalink(); ?>"><i class="fa fa-angle-double-right"></i> 続きを読む</a></p>
	</section>

	<footer class="entry_footer clearfix">
<?php if ((empty($theme_options['post_date_display']) || 'all' === $theme_options['post_date_display']) || (empty($theme_options['post_cat_display']) || 'all' === $theme_options['post_cat_display'])): ?>
		<ul class="entry_meta list-inline text-right">
<?php if (empty($theme_options['post_cat_display']) || 'all' === $theme_options['post_cat_display']): ?>
<?php
$entry_cat_list = get_the_category();
$entry_cat_data_arr = array();
foreach ($entry_cat_list as $entry_cat_data) {
	$entry_cat_data_arr[] = '<a href="'.get_category_link($entry_cat_data->term_id).'">'.$entry_cat_data->name.'</a>';
}
?>
<?php if (!empty($entry_cat_data_arr)): ?>
			<li><i class="fa fa-folder-open"></i> <?php echo implode(', ', $entry_cat_data_arr) ?></li>
<?php endif; ?>
<?php endif; ?>
<?php if (empty($theme_options['post_date_display']) || 'all' === $theme_options['post_date_display']): ?>
			<li><i class="fa fa-calendar"></i> <time datetime="<?php echo the_time(DATE_ATOM); ?>"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php echo the_time('Y/m/d'); ?></a></time></li>
<?php endif; ?>
		</ul>
<?php endif; ?>
	</footer>

<?php endif; ?>
</article>
