<?php
/**
 * ダイアル特典テンプレート
 * footer.php
 */
global $theme_options;
?>
		</main>

<?php
if (is_single() || is_page()) {
	$post_column_position = get_post_meta($post->ID, 'winp_post_column_position', true);
	if (!empty($post_column_position) && 'none' !== $post_column_position) {
		get_sidebar();
	} elseif (empty($post_column_position)) {
		if ('none' !== $theme_options['column_position']) {
			get_sidebar();
		}
	}
} else {
	if ('none' !== $theme_options['column_position']) {
		get_sidebar();
	}
}
?>
		<p class="pagetop"><a class="smooth_scroll" href="#header">▲ページトップに戻る</a></p>
	</div>
</div>

<div id="footernav">
	<div class="container">
<?php
wp_nav_menu(
	array(
		'theme_location' => 'footer',
		'container_id' => '',
		'container_class' => 'footer_navigation',
		'menu_id' => '' ,
		'menu_class' => 'footer_navigation',
		'link_before' => '<i class="fa fa-angle-right"></i> ',
		'items_wrap' => '<ul>%3$s</ul>',
		'depth' => 1,
		'fallback_cb' => ''
	)
);
?>
	</div>
</div>

<footer id="footer">
	<div class="container">
		<p class="copyright"><small><span class="sp_hide">Copyright </span>&copy; <?php echo $theme_options['copyright']; ?><span class="sp_hide"> All Rights Reserved.</span></small></p>
	</div>
</footer>
<?php wp_footer(); ?>

<?php if (!empty($theme_options['analyze_tag_footer'])): ?>
<?php echo trim($theme_options['analyze_tag_footer']); ?>
<?php endif; ?>

<?php if (is_single() || is_page()): $post_analyze_tag_footer = get_post_meta($post->ID, 'winp_post_analyze_tag_footer', true); ?>
<?php echo trim($post_analyze_tag_footer); ?>
<?php endif; ?>

</body>
</html>