<?php
global $theme_options;

$header_image_url = '';
if (is_single() || is_page()) {
	$thumbnail_id = get_post_thumbnail_id();
	if (!empty($thumbnail_id)) {
		$thumbnail_image = wp_get_attachment_image_src($thumbnail_id, 'none');
		$header_image_url = $thumbnail_image[0];
	}
}

if (!empty($header_image_url)) {
	if (is_home() || is_front_page()) {
		$header_image = '<img class="img-responsive" src="'.$header_image_url.'" alt="'.get_bloginfo('name').'">';
	} else {
		$header_image = '<img class="img-responsive" src="'.$header_image_url.'" alt="'.get_the_title().'">';
	}
	if (!empty($theme_options['site_header_image_link_url'])) {
		$header_image = '<a href="'.$theme_options['site_header_image_link_url'].'">'.$header_image.'</a>';
	}
}
?>
<?php if (!empty($header_image_url)): ?>
			<div class="credit"><?php echo $header_image; ?></div>
<?php endif; ?>
